@charset "utf-8";



body {
	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	background:#a5da61;

	background: -webkit-linear-gradient(left, #85bf39 ,#d1f89d, #85bf39); /* For Safari 5.1 to 6.0 */

	background: -o-linear-gradient(right, #85bf39,#d1f89d, #85bf39); /* For Opera 11.1 to 12.0 */

 	background: -moz-linear-gradient(right, #85bf39,#d1f89d, #85bf39); /* For Firefox 3.6 to 15 */

	background: linear-gradient(to #85bf39, #d1f89d , #85bf39); /* Standard syntax */

}

h4{
	color:#3353a5;
	font-weight:bold;
	font-size:14px;}

#LoanCalc{
	text-align:right;
}

div.Calculators{
	padding:5px 20px 5px 20px;}
	
div.searchBox{

text-align:right;

font-family:Tahoma, Geneva, sans-serif;

font-size:12px;

padding:10px 20px 2px 0px;

color:fff;
margin:0px;}

form.form-inline{
	margin:0px !important;}

#Dividend{
	width:191px;}




div.MisionBox .BodyTxt{
	margin:40px 5px 15px 5px;}

div.MisionBox{
	float:left;
	background:#fff url(../images/missionBG.png) bottom left repeat-x;
	width:269px;
	padding:0px 0px 20px 0px;
	text-align:center;
	font-weight:800;
	overflow:hidden;
	margin:0px 30px 0px 0px;
	}

div.ValuesBox{
	background:#fff url(../images/valuesBG.png) bottom left repeat-x;
	width:269px;
	padding:0px 0px 40px 0px;
	text-align:left;
	font-weight:800;
	overflow:hidden;
	margin:0px 30px 0px 0px;}
	
div.ValuesBox .BodyTxt{
	margin:20px 5px 0px 5px;}
	
div.ValuesTitle{
	background:#68bd45;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	width:264px;
	padding:3px 0px 3px 5px;}
	

	
div.VisionBox .BodyTxt{
	margin:30px 5px 0px 5px;}
	
div.VisionBox{
	float:left;
	background:#fff url(../images/VisionBG.png) bottom left repeat-x;
	width:269px;
	padding:0px 0px 50px 0px;
	text-align:center;
	font-weight:800;
	overflow:hidden;
	margin:0px 30px 10px 5px;
	height:210px;
	}
	
div.visionTitle{
	background:#0563a5;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	width:264px;
	padding:3px 0px 3px 10px;
	text-align:left;}

div.missionTitle{
	background:#f68a1d;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	width:264px;
	padding:3px 0px 3px 10px;
	text-align:left;}

div.callUs{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#0563a5;
	margin:10px 0px 0px 0px;}

div.number{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	margin:3px 0px 0px 0px;}





 button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle}

 button,input{*overflow:visible;line-height:normal} 

 label,input,button,select,textarea{font-size:12px;font-weight:normal;line-height:20px; color:fff;}

 

 /*input,button,select,textarea{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}*/

 

 label{display:block;margin-bottom:5px;}
 
 label.visually-hidden {
	 display:none;}



/*******************************menu*************************/


div.MenuBg{
padding:6px 0px 0px 0px;
}

div.MenuBg .mod-menu{
	margin:10px 0px 0px 0px;}

div.MenuBg .mod-menu>li{
	display:inline-block;
	padding:0px 10px 0px 10px;}
	


.mod-menu>li>a{

display:block;

color:#0563a5;

font-family:Tahoma, Geneva, sans-serif;

font-size:12px;

font-weight:800;

text-decoration:none;}



div.MenuBg ul.mod-menu .nav>li>a{

font-size:12px;

color:#df3c31;

font-size:12px;

background:url(../images/submenu_bg.png) top left repeat-x;

padding:7px 0px 0px 15px;

display:inline;

height:22px;}



 

 .menu>li>a:hover,

 .menu>li>a:focus,

 .menu>.active>a,

 .menu>.active>a:hover,

 .menu>.active>a:focus{

	 color:#ed1c24;

	 background:d7f6cb;

	 text-decoration:underline;}



 

div.MenuBg .menu>li,

div.MenuBg .menu>li{

float:left;

 font-weight:500;

 padding:0px 15px 0px 15px;

 text-transform:capitalize;

 border-right:#0563a5 dotted thin;}

 





 

 /**************************end**************************/











div.BodyOne{



	background:url(../images/lines.png) top center repeat-y;



	margin:0px;



	padding:0px;}







div.BodyTwo{



	background:url(../images/Bg_Rep.png) top left repeat-x;



	background-position:0px 200px;



	margin:0px;



	padding:0px;}



	



table.bodyTable #CenterSpace{



	margin:0px;



	padding:0px;}







div.Banner{

	padding:8px;

	height:392px;

	background:#0563a5;}







div.bodyBorder{



	width:913px;



	margin:0px 0px 0px 17px;}



	



div.CallUs{



	background:rgba(246, 138,29, 0.45);



	padding:0px 6.5px 0px 7px;



	background-position:0px 5px;}







div.ChamaKwasimu{



	background:url(../images/chama_KwasimuBG.png) top left repeat-x;



	background-position:0px 5px;



	height:60px;}



	











/*BodySegment*/



div.bodySahdow{



	background:rgba(248, 242,242, 0.45);



	padding:0px 6.5px 0px 7px;



	margin:3px 0px 0px 0px;



}







div.MainbodyBorder{



	width:913px;



	margin:0px 0px 0px 17px;}



h3{

	color:#3353a5;

	font-weight:bold;

	font-size:14px;

	}

div.main_content_area{
	margin:10px 0px 0px 0px;}


h2{

	display:inline;

	background:#68bd45;

	border-top-left-radius:1em;

	width:20%;

	padding:5px 10px 5px 10px;

	font-weight:bold;

	font-size:18px;

	text-transform:uppercase;
	margin:2px 0px 20px 0px !important;
	color:#ed1c24;}




div.mainBody{

	color:#646363;

	font-family:Tahoma, Geneva, sans-serif;

	font-size:12px;

	text-align:justify;
	line-height:20px;

	padding:10px;

	background:#fff;}



/**************Footer****/



div.MainFooterBorder{



	width:913px;



	margin:0px 0px 0px 17px;}



div.footerSahdow{



	background:rgba(85, 81,81, 0.45);



	padding:0px 6.5px 0px 7px;



	margin:5px 0px 0px 0px;



}







div.footer{



	background:#555151;



	height:150px;}



	











div.TopBanner{



	height:173px;



	background:url(../images/top-Background.png) top left repeat-x;



	width:900px;



	margin-left:23.5px;



	}







table.logoMenuTable #Logo{



	background:url(../images/Logo.png) top right no-repeat;



	height:173px;



	width:253px;}



	



table.logoMenuTable #Menu{



	padding:0px 0px 14px 0px;}



	



table.logoMenuTable #Menu div.MenuBg{



		height:48px;



		background:url(../images/menu_BG.png) top left repeat-x;}